Comment 1 for bug 433960

It says that in the installer, but in fact you can install on 1.2GB minimum.